From 1da002910c1d9d44cd195bd24d951b4942a4e29c Mon Sep 17 00:00:00 2001
From: zhangc <zc@123>
Date: 星期二, 14 一月 2025 14:58:02 +0800
Subject: [PATCH] 优化定时任务间隔及字段命名,调整环境配置

---
 src/main/webapp/static/css/common.css |   15 +++++++++++++++
 1 files changed, 15 insertions(+), 0 deletions(-)

diff --git a/src/main/webapp/static/css/common.css b/src/main/webapp/static/css/common.css
index 8e4fab9..302788c 100644
--- a/src/main/webapp/static/css/common.css
+++ b/src/main/webapp/static/css/common.css
@@ -206,6 +206,21 @@
 #btn-into {
     display: none;
 }
+#btn-init {
+    display: none;
+}
+.btn-unbind {
+    display: none;
+}
+.btn-report {
+    display: none;
+}
+#btn-unbind {
+    display: none;
+}
+#btn-report {
+    display: none;
+}
 
 /*淇敼澶嶉�夋棰滆壊*/
 /*.layui-form-checked[lay-skin=primary] i {*/

--
Gitblit v1.9.1